@import './fonts.css';
body {
    background-color: #ffffff;
    color: #000000;
    font-family: 'MyriadPro-Regular';
    font-size: 17px;
}
@media only screen and (min-width: 1200px) {
    .container{
        max-width: 1360px;
    }
}
nav.navbar{
    padding: 50px 0;
    margin: 0;
}
.page-wrapper{
    background: url('../img/pattern-bg.png');
    padding-bottom: 80px;
    background-repeat: no-repeat;
}
.page-wrapper h1{
    color: #e3a70b;
    font-size: 32px;
    margin-top: 0;
    text-transform: uppercase;
}
.page-wrapper h1 span {
    color: #6a3614
}   
.bg-heading{
    margin-bottom: 40px;
    margin-top: 0;
    padding: 8px 20px;
    background: #6a3614;
    font-size: 18px;
    color: #ffffff;
    display: table;
    min-width: 200px;
    background: linear-gradient(90deg, #6a3614 0%, rgba(106, 54, 20, 0.7) 65%, rgba(9,9,121,0) 100%);
}
.speaker-box{
    text-align: center;
    padding-bottom: 30px;
}
.speaker-box h3{
    font-size: 18px;
    color: #6a3614;
    font-weight: 600;
    margin: 0;
    padding-top: 10px;
}
.speaker-box p{
    font-size: 14px;
    margin-bottom: 0;
}
.list-box h4{
    color: #e8ae16;
}
.list-box ul{
    padding-left: 15px;
}
.form-wrapper{
    padding: 25px 14px;
    border: 1px solid #6a3614;
}
.form-wrapper .venue-box{
    padding-bottom: 20px;
}
.form-wrapper .venue-box span.icon{
    padding-right: 8px;
    display: table;
    float: left;
}
.form-wrapper .venue-box div{
    display: table;
}
.form-wrapper .venue-box h3{
    font-size: 20px;
    color: #e8ae16;
    margin-bottom: 2px;
    margin-top: 0;
}
.form-wrapper .venue-box p{
    font-size: 16px;
    margin-bottom: 0px;
}
.form-wrapper .form-group {
    margin-bottom: 20px;
}
.form-wrapper .form-group label{
    font-size: 16px;
}
.form-wrapper .form-group label span{
    color: #e8ae16;
    font-size: 15px;
    padding-left: 2px;
}
.form-wrapper .form-group input.form-control{
    background: transparent;
    border: 1px solid #6a3614;
    border-radius: 0;
    height: 42px;
}
.form-wrapper .form-group input.form-control:focus{
    outline: none;
    box-shadow: none;
    border-color: #e8ae16;
}
.btn-yellow{
    width: 100%;
    border-radius: 0;
    background: #e3a70b;
    color: #ffffff;
    border: none;
    font-size: 20px;
    padding: 8px 10px;
}
.btn-yellow:hover, .btn-yellow:focus {
    outline: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
    color: #ffffff;
}
@media only screen and (max-width: 991px) {
    nav.navbar {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 640px) {
    .page-wrapper h1 {
        margin-bottom: 15px;
        margin-top: 0;
    }
}
@media only screen and (max-width: 480px) {
    .page-wrapper h1 {
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 425px) {
    .page-wrapper h1{
        font-size: 28px;
    }
    p{
        font-size: 18px;
    }
}
@media only screen and (max-width: 375px) {
    .navbar .logo{
        max-width: 100px;
    }
    .speaker-box-wrapper:nth-child(2n){
        clear: right;
    }
    .speaker-box-wrapper:nth-child(2n + 1){
        clear: left;
    }
}